.home-wrapper {
    width: 100%;
}

.welcome-text {
    display: block;
    /* margin-left: auto; */
    /* margin-right: auto; */
    margin-top: 5%;
    text-align: center;
    font-size: 2.5rem;
    font-weight: 200;
}

.grid-container {
    width: 80%;
    min-height: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10%;
    margin-bottom: 5%;

    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
    row-gap: 30px;
    column-gap: 30px;
}

.more-shop-btn {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 5%;
    text-align: center;
    width: 140px;
    padding: 10px;
    border: 1px solid black;
    transition: .4s;
    border-radius: 10px;
}

.more-shop-btn:hover {
    background-color: black;
    color: white;
}